» Ubuntu » Paquets » lucid (10.04LTS) » Source » translations » language-support-et
lucid  ]

Paquet source : language-support-et (1:9.10+20090909)

Liens pour language-support-et

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Les paquets binaires suivants sont compilés à partir de ce paquet source :
language-support-et
metapackage for Estonian language support

Autres paquets associés à language-support-et

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.1.0)
    helper programs for debian/rules

Download language-support-et

FichierTaille (en ko)Somme MD5
language-support-et_9.10+20090909.dsc 0,5 ko 8f24e95c48feffa7411d536a603acfb0
language-support-et_9.10+20090909.tar.gz 7,8 ko 036c328c5f0a145243e0b220f66c1c90